Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0375-1: Update to resolve dependency-issues introduced with previous updates
openSUSE Recommended Update: Update to resolve dependency-issues introduced
with previous updates
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0375-1
Rating: low
References:
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This update does not contain any fixes, but fixes several dependency
issues for pitivi and rubygem-mail.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-167=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

pitivi-0.94-2.11.1
pitivi-debuginfo-0.94-2.11.1
pitivi-debugsource-0.94-2.11.1
python3-gst-1.2.1-2.1
python3-gst-debuginfo-1.2.1-2.1
python3-gst-debugsource-1.2.1-2.1
python3-numpy-1.9.0-2.2
python3-numpy-debuginfo-1.9.0-2.2
python3-numpy-debugsource-1.9.0-2.2
python3-numpy-devel-1.9.0-2.2
rubygem-i18n-0.6.11-2.2.1
rubygem-i18n-doc-0.6.11-2.2.1
rubygem-i18n-testsuite-0.6.11-2.2.1
rubygem-mail-2.5.4-4.6.1
rubygem-mail-2_4-2.4.4-6.5.1
rubygem-mail-2_4-doc-2.4.4-6.5.1
rubygem-mail-doc-2.5.4-4.6.1
rubygem-mime-types-1-1.25.1-2.2.1
rubygem-mime-types-1-doc-1.25.1-2.2.1
rubygem-mime-types-1-testsuite-1.25.1-2.2.1
rubygem-treetop-1_4-1.4.15-2.2.1
rubygem-treetop-1_4-doc-1.4.15-2.2.1
rubygem-treetop-1_4-testsuite-1.4.15-2.2.1

- openSUSE 13.2 (noarch):

pitivi-lang-0.94-2.11.1
python3-numpy-doc-1.9.0-2.2


References:



< Previous Next >
This Thread
  • No further messages